Vanhan Wilma-sovelluksen (versio 1.4.7) tuki loppui 10.6.2020 julkaistun versiopäivityksen yhteydessä

Vanhan Wilma-sovelluksen (versio 1.4.7) tuki loppui 10.6.2020 julkaistun versiopäivityksen yhteydessä. Käyttäjät, joilla on kyseinen sovellusversio mobiililaitteellaan, eivät pysty tuon päivämäärän jälkeen kirjautumaan sovellukseen eikä käyttämään sitä.

 

Vanhaa Wilma-sovellusta ei ole ollut saatavilla mobiililaitteiden sovelluskaupoissa enää vuosiin, joten sen käyttäjämäärät ovat hyvin vähäiset nykyään. Käytännössä kaikki Wilman mobiilikäyttäjät käyttävät nykyään uutta Wilma-sovellusta.

 

Mikäli käytössäsi kuitenkin on vielä tuo vanha versio, niin lataa sovelluskaupasta Wilma-sovelluksen uusin versio.